---
Tournament:
  name: Science Olympiad at Johns Hopkins Invitational (Open League)
  short name: SOHOP Invitational Open League
  location: Johns Hopkins University
  state: MD
  level: Invitational
  division: B
  year: 2020
  medals: 3
  trophies: 3
  start date: 2020-02-08
  end date: 2020-02-08
  awards date: 2020-02-08
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Elastic Launched Glider
- name: Experimental Design
- name: Food Science
- name: Game On
- name: Heredity
- name: Meteorology
- name: Mission Possible
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Water Quality
- name: Write It Do It
Teams:
- number: 5
  school: Pilgrimage Homeschool
  city: Gaithersburg
  state: MD
- number: 11
  school: Monocacy Valley Montessori Public Charter School
  school abbreviation: Monocacy Valley Montessori
  city: Frederick
  state: MD
- number: 8
  school: BASIS Washington, D.C.
  city: Washington
  state: DC
- number: 9
  school: Robert Frost Middle School
  city: Rockville
  state: MD
- number: 1
  school: Thurmont Middle School
  city: Thurmont
  state: MD
- number: 3
  school: Chesapeake Math and IT Academy North Middle School
  school abbreviation: CMIT North
  city: Laurel
  state: MD
- number: 4
  school: Mount View Middle School
  suffix: A
  city: Marriottsville
  state: MD
- number: 10
  school: Clarksville Middle School
  city: Clarksville
  state: MD
- number: 7
  school: Lake Elkhorn Middle School
  city: Columbia
  state: MD
- number: 2
  school: Tilden Middle School
  city: Rockville
  state: MD
- number: 6
  school: Mount View Middle School
  suffix: B
  city: Marriottsville
  state: MD
- number: 12
  school: Mt. Airy Middle School
  city: Mt Airy
  state: MD
Placings:
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Boomilever
  place: 1
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Crime Busters
  place: 9
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 2
- team: 5
  event: Elastic Launched Glider
  place: 1
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Game On
  place: 1
- team: 5
  event: Heredity
  place: 2
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Mission Possible
  place: 2
- team: 5
  event: Ping Pong Parachute
  place: 8
- team: 5
  event: Reach for the Stars
  place: 3
- team: 5
  event: Water Quality
  place: 1
- team: 5
  event: Write It Do It
  place: 5
- team: 11
  event: Anatomy and Physiology
  place: 7
- team: 11
  event: Boomilever
  place: 3
- team: 11
  event: Circuit Lab
  place: 9
- team: 11
  event: Crime Busters
  place: 2
- team: 11
  event: Density Lab
  place: 8
- team: 11
  event: Disease Detectives
  place: 1
- team: 11
  event: Elastic Launched Glider
  place: 9
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: Food Science
  place: 4
- team: 11
  event: Game On
  place: 6
- team: 11
  event: Heredity
  place: 1
- team: 11
  event: Meteorology
  place: 1
- team: 11
  event: Mission Possible
  place: 5
- team: 11
  event: Ping Pong Parachute
  place: 3
- team: 11
  event: Reach for the Stars
  place: 9
- team: 11
  event: Water Quality
  place: 7
- team: 11
  event: Write It Do It
  place: 4
- team: 8
  event: Anatomy and Physiology
  place: 9
- team: 8
  event: Boomilever
  place: 4
- team: 8
  event: Circuit Lab
  place: 6
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Density Lab
  place: 2
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Elastic Launched Glider
  place: 4
- team: 8
  event: Experimental Design
  place: 6
- team: 8
  event: Food Science
  place: 5
- team: 8
  event: Game On
  place: 2
- team: 8
  event: Heredity
  place: 8
- team: 8
  event: Meteorology
  place: 11
- team: 8
  event: Mission Possible
  place: 3
- team: 8
  event: Ping Pong Parachute
  place: 7
- team: 8
  event: Reach for the Stars
  place: 5
- team: 8
  event: Water Quality
  place: 4
- team: 8
  event: Write It Do It
  place: 11
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Boomilever
  place: 10
- team: 9
  event: Circuit Lab
  place: 2
- team: 9
  event: Crime Busters
  place: 3
- team: 9
  event: Density Lab
  place: 1
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Elastic Launched Glider
  place: 8
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Food Science
  place: 6
- team: 9
  event: Game On
  place: 5
- team: 9
  event: Heredity
  place: 5
- team: 9
  event: Meteorology
  place: 4
- team: 9
  event: Mission Possible
  place: 4
- team: 9
  event: Ping Pong Parachute
  place: 2
- team: 9
  event: Reach for the Stars
  place: 8
- team: 9
  event: Water Quality
  place: 9
- team: 9
  event: Write It Do It
  place: 6
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Boomilever
  place: 2
- team: 1
  event: Circuit Lab
  place: 8
- team: 1
  event: Crime Busters
  place: 8
- team: 1
  event: Density Lab
  place: 6
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Elastic Launched Glider
  place: 5
- team: 1
  event: Experimental Design
  place: 11
- team: 1
  event: Food Science
  place: 3
- team: 1
  event: Game On
  place: 3
- team: 1
  event: Heredity
  place: 10
- team: 1
  event: Meteorology
  place: 10
- team: 1
  event: Mission Possible
  place: 6
- team: 1
  event: Ping Pong Parachute
  place: 9
- team: 1
  event: Reach for the Stars
  place: 6
- team: 1
  event: Water Quality
  place: 3
- team: 1
  event: Write It Do It
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Boomilever
  place: 7
- team: 3
  event: Circuit Lab
  place: 10
- team: 3
  event: Crime Busters
  place: 6
- team: 3
  event: Density Lab
  place: 7
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Elastic Launched Glider
  place: 2
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Food Science
  place: 1
- team: 3
  event: Game On
  place: 8
- team: 3
  event: Heredity
  place: 7
- team: 3
  event: Meteorology
  place: 8
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Ping Pong Parachute
  place: 1
- team: 3
  event: Reach for the Stars
  place: 10
- team: 3
  event: Water Quality
  place: 8
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Boomilever
  place: 9
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Crime Busters
  place: 5
- team: 4
  event: Density Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 7
- team: 4
  event: Elastic Launched Glider
  place: 6
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Food Science
  place: 11
- team: 4
  event: Game On
  place: 11
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Ping Pong Parachute
  place: 5
- team: 4
  event: Reach for the Stars
  place: 2
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Write It Do It
  place: 10
- team: 10
  event: Anatomy and Physiology
  place: 6
- team: 10
  event: Boomilever
  place: 11
- team: 10
  event: Circuit Lab
  place: 5
- team: 10
  event: Crime Busters
  place: 7
- team: 10
  event: Density Lab
  place: 3
- team: 10
  event: Disease Detectives
  place: 11
- team: 10
  event: Elastic Launched Glider
  place: 3
- team: 10
  event: Experimental Design
  place: 7
- team: 10
  event: Food Science
  place: 2
- team: 10
  event: Game On
  place: 7
- team: 10
  event: Heredity
  place: 4
- team: 10
  event: Meteorology
  place: 9
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Ping Pong Parachute
  participated: false
- team: 10
  event: Reach for the Stars
  place: 4
- team: 10
  event: Water Quality
  place: 5
- team: 10
  event: Write It Do It
  place: 7
- team: 7
  event: Anatomy and Physiology
  place: 11
- team: 7
  event: Boomilever
  place: 6
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Density Lab
  place: 10
- team: 7
  event: Disease Detectives
  place: 9
- team: 7
  event: Elastic Launched Glider
  place: 11
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Food Science
  place: 10
- team: 7
  event: Game On
  place: 9
- team: 7
  event: Heredity
  place: 11
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Mission Possible
  place: 1
- team: 7
  event: Ping Pong Parachute
  place: 6
- team: 7
  event: Reach for the Stars
  place: 12
- team: 7
  event: Water Quality
  place: 10
- team: 7
  event: Write It Do It
  place: 3
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Boomilever
  place: 5
- team: 2
  event: Circuit Lab
  place: 11
- team: 2
  event: Crime Busters
  place: 10
- team: 2
  event: Density Lab
  place: 9
- team: 2
  event: Disease Detectives
  place: 6
- team: 2
  event: Elastic Launched Glider
  place: 7
- team: 2
  event: Experimental Design
  place: 5
- team: 2
  event: Food Science
  place: 9
- team: 2
  event: Game On
  place: 10
- team: 2
  event: Heredity
  place: 6
- team: 2
  event: Meteorology
  place: 7
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Reach for the Stars
  place: 1
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Write It Do It
  place: 12
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Boomilever
  place: 8
- team: 6
  event: Circuit Lab
  place: 7
- team: 6
  event: Crime Busters
  place: 11
- team: 6
  event: Density Lab
  place: 5
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Elastic Launched Glider
  place: 10
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Food Science
  place: 8
- team: 6
  event: Game On
  place: 4
- team: 6
  event: Heredity
  place: 9
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Ping Pong Parachute
  place: 4
- team: 6
  event: Reach for the Stars
  place: 11
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Write It Do It
  place: 9
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Density Lab
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Elastic Launched Glider
  participated: false
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: Food Science
  participated: false
- team: 12
  event: Game On
  place: 12
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Meteorology
  place: 3
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Ping Pong Parachute
  participated: false
- team: 12
  event: Reach for the Stars
  place: 7
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Write It Do It
  place: 1
